[ Maverik Level 3 functions ]

#

mav_SMSCallbackQuery

## Summary

Query an SMS callback function.

## Syntax

MAV_SMSCallbackFn mav_SMSCallbackQuery(MAV_SMSCallback *scb, MAV_SMS *s);

- MAV_SMSCallback *scb
  Callback function to query.

- MAV_SMS *s
  SMS to query.

## Description

This function queries whether SMS `s` currently has a callback function `scb`. The result of the function is the callback function if one is set, otherwise `NULL`.

Back to the index page.